<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PoetryConfigService">
    <option name="poetryVirtualenvPaths">
      <set>
        <option value="$USER_HOME$/Library/Caches/pypoetry/virtualenvs/codeflash-agvw4bRW-py3.11/bin/python" />
        <option value="$USER_HOME$/Library/Caches/pypoetry/virtualenvs/codeflash-hBYQzvb6-py3.11/bin/python" />
      </set>
    </option>
  </component>
</project>